﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29609.76
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Tpig.Components.SoftKeyboards", "Tpig.Components.SoftKeyboards\Tpig.Components.SoftKeyboards.csproj", "{C0F10B44-BD88-4961-BD32-DF996AA1F959}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tpig.Examples.Test", "Tpig.Examples.Test\Tpig.Examples.Test.csproj", "{15DC20DB-E7C0-42DC-AD9D-F79611329DE5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tpig.Examples.Tailored", "Tpig.Examples.Tailored\Tpig.Examples.Tailored.csproj", "{B8532041-1301-4E67-B87D-B38A0A6B568B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C0F10B44-BD88-4961-BD32-DF996AA1F959}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0F10B44-BD88-4961-BD32-DF996AA1F959}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0F10B44-BD88-4961-BD32-DF996AA1F959}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0F10B44-BD88-4961-BD32-DF996AA1F959}.Release|Any CPU.Build.0 = Release|Any CPU
		{15DC20DB-E7C0-42DC-AD9D-F79611329DE5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15DC20DB-E7C0-42DC-AD9D-F79611329DE5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15DC20DB-E7C0-42DC-AD9D-F79611329DE5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15DC20DB-E7C0-42DC-AD9D-F79611329DE5}.Release|Any CPU.Build.0 = Release|Any CPU
		{B8532041-1301-4E67-B87D-B38A0A6B568B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B8532041-1301-4E67-B87D-B38A0A6B568B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B8532041-1301-4E67-B87D-B38A0A6B568B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B8532041-1301-4E67-B87D-B38A0A6B568B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {91A3D91B-D1A8-4DEA-A24C-FC23DD326382}
	EndGlobalSection
EndGlobal
